-- phpMyAdmin SQL Dump
-- version 5.1.4deb2~bpo11+1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Erstellungszeit: 27. Feb 2024 um 10:17
-- Server-Version: 10.5.21-MariaDB-0+deb11u1
-- PHP-Version: 7.4.33

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Datenbank: `qgm_dbu42`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `CO2_Menge`
--

CREATE TABLE `CO2_Menge` (
  `LID` varchar(3) DEFAULT NULL,
  `Jahr` varchar(4) DEFAULT NULL,
  `CO2_Ges` varchar(7) DEFAULT NULL,
  `CO2_pro_Kopf` varchar(12) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Daten für Tabelle `CO2_Menge`
--

INSERT INTO `CO2_Menge` (`LID`, `Jahr`, `CO2_Ges`, `CO2_pro_Kopf`) VALUES
('LID', 'Jahr', 'CO2_ges', 'CO2_pro_Kopf'),
('40', '2001', '52580', '3,39'),
('210', '2000', '54680', '6,16'),
('40', '2003', '54880', '3,46'),
('210', '2001', '55650', '6,25'),
('210', '1999', '55820', '6,29'),
('40', '1998', '56810', '3,79'),
('40', '1999', '60910', '4,02'),
('150', '1999', '170990', '10,8'),
('150', '2000', '171940', '10,8'),
('150', '1998', '176400', '11,2'),
('173', '2001', '314600', '8,17'),
('173', '2003', '319440', '8,31'),
('10', '1998', '334680', '18,01'),
('173', '1998', '338540', '8,78'),
('10', '1999', '344060', '18,31'),
('10', '2001', '357670', '18,63'),
('10', '2003', '369730', '18,84'),
('68', '2001', '420720', '7,09'),
('68', '1999', '421640', '7,18'),
('68', '2003', '422630', '7,01'),
('68', '1998', '425440', '7,28'),
('79', '1999', '896310', '11,01'),
('79', '2000', '900380', '11,06'),
('79', '2002', '900390', '11,04'),
('79', '2003', '901410', '11,05'),
('79', '2001', '916910', '11,26'),
('79', '1998', '923820', '11,35'),
('351', '1999', '3258140', '2,54'),
('351', '1998', '3265900', '2,57');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `emittiert`
--

CREATE TABLE `emittiert` (
  `LID` int(3) DEFAULT NULL,
  `QID` int(4) DEFAULT NULL,
  `Jahr` year(4) DEFAULT NULL,
  `CO2_Aeq` int(7) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Daten für Tabelle `emittiert`
--

INSERT INTO `emittiert` (`LID`, `QID`, `Jahr`, `CO2_Aeq`) VALUES
(351, 1711, 1999, 645701),
(351, 1711, 2000, 633497),
(231, 1711, 2002, 341354),
(351, 1709, 1998, 274577),
(10, 1711, 2001, 213598),
(10, 1711, 1999, 180166),
(351, 5058, 2000, 176643),
(231, 1709, 2000, 159604),
(10, 1711, 1998, 150252),
(231, 5058, 1998, 130845),
(231, 5058, 2003, 127157),
(10, 1711, 2003, 125434),
(185, 1711, 1998, 109621),
(68, 1711, 2003, 73824),
(79, 1711, 1999, 65841),
(79, 1711, 1998, 65522),
(351, 5059, 1999, 64909),
(351, 5059, 2002, 64097),
(79, 1711, 2000, 63800),
(351, 5059, 2003, 63374),
(79, 1711, 2001, 63358),
(351, 5059, 1998, 62552),
(79, 1711, 2002, 62242),
(79, 1711, 2003, 61107);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Land`
--

CREATE TABLE `Land` (
  `LID` int(3) DEFAULT NULL,
  `Name` varchar(24) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Daten für Tabelle `Land`
--

INSERT INTO `Land` (`LID`, `Name`) VALUES
(10, 'Australia'),
(40, 'Chile'),
(68, 'France'),
(79, 'Germany'),
(150, 'Netherlands'),
(173, 'Poland'),
(185, 'Russian Federation'),
(210, 'Sweden'),
(231, 'United States of America'),
(351, 'China');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Quelle`
--

CREATE TABLE `Quelle` (
  `QID` int(4) DEFAULT NULL,
  `Name_en` varchar(28) DEFAULT NULL,
  `Name_de` varchar(29) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Daten für Tabelle `Quelle`
--

INSERT INTO `Quelle` (`QID`, `Name_en`, `Name_de`) VALUES
(1709, 'Agricultural Soils', 'Landwirtschaftliche Böden'),
(1711, 'Agriculture total', 'Landwirtschaft Gesamt'),
(5058, 'Enteric Fermentation', 'Tierische Methanausstoß'),
(5059, 'Manure Management', 'Mistmanagement'),
(5060, 'Rice Cultivation', 'Reisanbau'),
(5061, 'Synthetic Fertilizers', 'Synthetische Düngemittel'),
(5062, 'Manure applied to Soils', 'Gülle auf Landböden'),
(5063, 'Manure left on Pasture', 'Tiermist auf Weiden'),
(5064, 'Crop Residues', 'Ernterückstände'),
(5066, 'Burning - Crop residues', 'Verbrennung - Ernterückstände'),
(5067, 'Burning - Savanna', 'Verbrennung - Savanne'),
(6759, 'Cultivation of Organic Soils', 'Anbau organischer Böden');
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
